@charset "EUC-JP";

/* Stylesheet Document */

@media screen {

	/*
	  ------ Initial ------
	*/

	body {
		background-color: #F5DC78;
		margin: 0px;
		padding: 0px;
		text-align: center;
	}

	body, table tr th, table tr td {
		color: #696765;
		font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka;
		font-size: 12px;
		line-height: 160%;
	}

	a {
		color: #696765;
	}

	a:hover {
		color: #816307;
	}

	br {
		line-height: 90%;
	}

	iframe {
		border: none;
		margin: 0px;
		padding: 0px;
	}

	form {
		margin: 0px;
		padding: 0px;
	}

	img {
		border: none;
	}

	input, select {
		font-size: 100%;
	}

	input {
		padding: 2px 4px 2px 4px;
	}


	/*
	  ------ Container ------
	*/

	#header {
		background-color: #FAF5C0;
		background-image: url("http://www.senakablog.com/common/img/bg_header.gif");
		background-position: left bottom;
		background-repeat: repeat-x;
		border-bottom: 1px solid #CAB486;
		height: 142px;
		width: 100%;
	}

	#contents {
		background-color: #FFFFFF;
		background-image: url("http://www.senakablog.com/common/img/bg_contents.gif");
		background-position: left top;
		background-repeat: repeat-x;
		border-top: 1px solid #FFFFFF;
		padding: 4px 0px 0px 0px;
		width: 100%;
	}

	#contents:after {
		clear: both;
		content: "";
		display: block;
		height: 1px;
	}

	#globalnavi {
		background-color: #FF6666;
		background-image: url("http://www.senakablog.com/common/img/bg_globalnavi.gif");
		background-position: left top;
		background-repeat: no-repeat;
		border-bottom: 1px solid #BB524F;
		margin: 0px 0px 14px 0px;
		padding: 10px 14px 8px 14px;
		text-align: left;
		width: 864px;
	}

	#main {
		float: left;
		text-align: left;
		width: 692px;
	}

	#sidebar {
		float: right;
		width: 190px;
	}

	#footer {
		background-image: url("http://www.senakablog.com/common/img/bg_footer.gif");
		background-position: left top;
		background-repeat: repeat-x;
		clear: both;
		padding: 42px 0px 20px 0px;
		width: 100%;
	}


	/*
	  ------ Header ------
	*/

	#header div.container {
		margin: 0px auto 0px auto;
		width: 886px;
	}

	#header h1 {
		float: left;
		margin: 0px;
		padding: 0px;
	}

	#header div.ads {
		background-color: #F8A78B;
		color: #762307;
		float: right;
		margin: 25px 0px 0px 0px;
		padding: 8px;
	}


	/*
	  ------ Contents ------
	*/

	#contents div.container {
		margin: 0px auto 0px auto;
		padding: 8px 0px 0px 0px;
		width: 892px;
	}

	#contents div.container table#calendar {
		margin: 0px 0px 10px 0px;
		padding: 0px;
		width: 100%;
	}

	#contents div.container table#calendar tr th, #contents div.container table#calendar tr td {
		border-right: 1px dotted #AAA8A8;
		font-size: 10px;
		margin: 0px 3px 0px 0px;
		padding: 0px 3px 0px 0px;
		text-align: center;
	}

	#contents div.container table#calendar tr td {
		color: #B3B0A8;
	}

	#contents div.container table#calendar tr td.saturday {
		color: #8DB4FA;
	}

	#contents div.container table#calendar tr td.sunday {
		color: #FB8282;
	}

	#contents div.container table#calendar tr td a {
		color: #68645B;
	}

	#contents div.container table#calendar tr td.next {
		border: none;
	}


	/*
	  ------ Global Navigation ------
	*/

	#globalnavi a {
		background-image: url("http://www.senakablog.com/common/img/icon_arrow.gif");
		background-position: left 6px;
		background-repeat: no-repeat;
		border-right: 1px dotted #FFC2C2;
		color: #FFFFFF;
		font-size: 10px;
		font-weight: bold;
		margin: 0px 10px 0px 0px;
		padding: 2px 10px 2px 10px;
		text-decoration: none;
	}

	#globalnavi a:hover {
		text-decoration: underline;
	}

	#globalnavi br {
		display: none;
	}


	/*
	  ------ Main ------
	*/

	#main div.container {
		margin-bottom: 24px;
		width: 660px;
	}

	#main h2 {
		margin: 0px 0px 18px 0px;
		padding: 0px;
	}

	#main h3 {
		background-image: url("http://www.senakablog.com/common/img/icon_square.gif");
		background-position: 10px 6px;
		background-repeat: no-repeat;
		border-bottom: 1px dotted #D7A40B;
		clear: both;
		color: #493005;
		font-size: 14px;
		font-weight: normal;
		margin: 0px 0px 16px 0px;
		padding: 0px 12px 14px 28px;
	}

	#main h4 {
		background-color: #FDF6B9;
		border-bottom: 1px solid #DCA707;
		border-left: 3px solid #DCA707;
		color: #493005;
		font-size: 15px;
		margin: 0px 0px 18px 0px;
		padding: 9px 14px 9px 8px;
	}

	#main p {
		font-size: 15px;
		letter-spacing: 1px;
		margin: 0px;
		padding: 0px 6px 0px 0px;
	}

	#main a img {
		border: 2px solid #0000FF;
	}

	#main a:visited img {
		border: 2px solid #810081;
	}

	#main img.pict {
		float: left;
		margin: 0px 20px 12px 0px;
	}

	#main hr {
		clear: both;
		display: none;
		margin: 20px 0px 20px 0px;
	}

	#main p.pagetop {
		text-align: right;
		margin: 0px 0px 38px 0px;
		padding: 0px 18px 0px 0px;
	}

	#main p.pagetop a img {
		border: none;
	}

	#main p.pagetop a:visited img {
		border: none;
	}

	#main div#footernavi {
		background-color: #FDFACC;
		border-top: 1px dotted #ACAAA8;
		color: #AB9C6E;
		padding: 6px 8px 6px 0px;
		text-align: center;
	}

	#main div#footernavi a {
		color: #604821;
		font-weight: bold;
	}

	#main div.information {
		border-bottom: 1px dotted #ACAAA8;
		border-top: 1px dotted #ACAAA8;
		clear: both;
		color: #ABA9A7;
		font-size: 10px;
		margin: 0px 0px 12px 0px;
		padding: 6px 8px 6px 0px;
		text-align: right;
	}

	#main div.information a {
		color: #696765;
	}

	#main div.trackbacks div#tbform {
		margin: 0px 0px 14px 0px;
	}

	#main div.trackbacks div#tbform input#tburl {
		padding: 2px;
		width: 300px;
	}

	#main div.trackbacks p.reference {
		margin: -4px 0px 18px 0px;
		padding: 0px;
	}

	#main div.trackbacks p.posted {
		margin: 0px 0px 18px 0px;
		padding: 0px;
	}

	#main div.trackbacks p.pagetop {
		margin-top: -24px;
	}


	/*
	  ------ Main * Photos * ------
	*/

	#main div.photos {
		float: left;
		margin: 0px 20px 0px 0px;
		width: 164px;
	}

	#main div.photos a {
		display: block;
		margin: 0px 0px 16px 0px;
	}

	#main div.photos br {
		display: none;
	}


	/*
	  ------ Main * Comment * ------
	*/

	#main div.comment {
		float: left;
		letter-spacing: 1px;
		width: 450px;
	}


	/*
	  ------ Main * Search * ------
	*/

	#main div#search {
		background-color: #FBF5B7;
		border-bottom: 1px solid #D9B509;
		margin: -17px 0px 12px 0px;
		padding: 12px 14px 12px 14px;
		text-align: left;
	}

	#main div#search input {
		margin: 0px 8px 0px 0px;
	}

	#main div#search ul {
		list-style-type: none;
		margin: 0px 0px 2px 0px;
		padding: 0px 12px 0px 12px;
	}

	#main div#search ul li {
		float: left;
		margin: 0px 12px 12px 0px;
		padding: 0px;
		width: 300px;
	}

	#main div#search ul li img {
		margin: 0px 12px 0px 0px;
	}

	#main div#search div#search_archive {
		border-top: 1px dotted #D7A40B;
		clear: both;
		margin: 0px;
		padding: 12px 12px 0px 12px;
	}

	#main div#search div#search_archive img {
		margin: 0px 12px 0px 0px;
	}

	#main div#search div#search_archive input#includeblogs {
		width: 250px;
	}


	/*
	  ------ Main * Links * ------
	*/

	#main div#links {
		margin: 0px 0px 12px 0px;
	}

	#main div#links h6 {
		font-size: 12px;
		margin: 0px 0px 10px 0px;
		padding: 0px 6px 0px 6px;
	}

	#main div#links div#leftside {
		float: left;
		margin: 0px 12px 0px 12px;
		width: 320px;
	}

	#main div#links div#rightside {
		float: left;
		margin: 0px 12px 0px 12px;
		width: 320px;
	}

	#main div#links ul {
		border-bottom: 1px dotted #ACAAA8;
		list-style-type: circle;
		margin: 0px 0px 16px 0px;
		padding: 0px 0px 10px 32px;
	}

	#main div#links ul li {
		margin: 0px 0px 4px 0px;
		padding: 0px;
	}


	/*
	  ------ Side Bar ------
	*/

	#sidebar a img {
		border: 2px solid #0000FF;
	}

	#sidebar a:visited img {
		border: 2px solid #810081;
	}

	#sidebar div.ads {
		background-color: #FBE7C6;
		border: 1px solid #F8BC63;
		margin: 0px 0px 22px 0px;
		padding: 29px 0px 29px 0px;
		text-align: center;
	}

	#sidebar h5 {
		background-image: url("http://www.senakablog.com/common/img/bg_title.gif");
		background-position: right top;
		background-repeat: no-repeat;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: normal;
		margin: 0px 0px 1px 0px;
		padding: 6px 8px 6px 8px;
		text-align: left;
	}

	#sidebar div.container {
		padding: 14px 13px 14px 13px;
		width: 164px;
	}

	#sidebar div.container select {
		margin: 0px 0px 6px 0px;
		width: 150px;
	}

	#sidebar div.container ul {
		list-style-type: none;
		margin: 0px 0px 10px 0px;
		padding: 10px 0px 0px 0px;
	}

	#sidebar div.container ul li {
		background-position: 10px 12px;
		background-repeat: no-repeat;
		font-size: 10px;
		margin: 0px 0px 2px 0px;
		padding: 6px 6px 6px 28px;
		text-align: left;
	}

	#sidebar div.container img.pict {
		display: block;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	#sidebar div.container strong {
		display: block;
		margin: 0px 0px -4px 0px;
		text-align: left;
	}


	/*
	  ------ Side Bar * Project * ------
	*/

	#sidebar div#project {
		margin: 0px 0px 28px 0px;
	}

	#sidebar div#project h5 {
		background-color: #6D9E5A;
		border-bottom: 1px solid #405E35;
		border-left: 2px solid #405E35;
	}

	#sidebar div#project div.container {
		background-color: #D2F7D1;
		border-bottom: 1px solid #A0D3A3;
		color: #485546;
	}

	#sidebar div#project div.container img.pict {
		height: 120px;
		width: 160px;
	}

	#sidebar div#project div.container a {
		color: #425F3D;
	}

	#sidebar div#project div.container ul li {
		background-image: url("http://www.senakablog.com/common/img/icon_arrow_green.gif");
		border-top: 1px dotted #79B678;
	}

	#sidebar div#project div.container ul li a {
		color: #2D5C27;
	}


	/*
	  ------ Side Bar * Attention * ------
	*/

	#sidebar div#attention {
		margin: 0px 0px 28px 0px;
	}

	#sidebar div#attention h5 {
		background-color: #4770B1;
		border-bottom: 1px solid #253A5F;
		border-left: 2px solid #253A5F;
	}

	#sidebar div#attention div.container {
		background-color: #DEEAF3;
		border-bottom: 1px solid #82AED2;
		color: #2B3D48;
	}

	#sidebar div#attention div.container a {
		color: #3A5161;
	}

	#sidebar div#attention div.container ul li {
		background-image: url("http://www.senakablog.com/common/img/icon_arrow_blue.gif");
		border-top: 1px dotted #5F88A9;
	}


	/*
	  ------ Side Bar * Event * ------
	*/

	#sidebar div#event {
		margin: 0px 0px 28px 0px;
	}

	#sidebar div#event h5 {
		background-color: #ED930C;
		border-bottom: 1px solid #A66709;
		border-left: 2px solid #A66709;
	}

	#sidebar div#event div.container {
		background-color: #FBE7C6;
		border-bottom: 1px solid #F5C470;
		color: #554E46;
	}

	#sidebar div#event div.container img.pict {
		height: 120px;
		width: 160px;
	}

	#sidebar div#event div.container ul li {
		background-image: url("http://www.senakablog.com/common/img/icon_arrow_orange.gif");
		border-top: 1px dotted #BF916F;
	}

	#sidebar div#event div.container ul li a {
		color: #8B5607;
	}


	/*
	  ------ Footer ------
	*/

	#footer div.container {
		color: #513F06;
		margin: 0px auto 0px auto;
		width: 892px;
	}

	#footer div.container a {
		color: #513F06;
		text-decoration: none;
	}

	#footer div.container a:hover {
		text-decoration: underline;
	}

	#footer div.container div#footernavi {
		border-bottom: 1px dotted #8E6D0B;
		margin: 0px 0px 12px 0px;
		padding: 0px 20px 12px 20px;
	}

	#footer div.container div#footernavi a {
		border-right: 1px dotted #8E6D0B;
		font-size: 10px;
		margin: 0px 8px 0px 0px;
		padding: 0px 8px 0px 0px;
		text-decoration: none;
	}

	#footer div.container div#footernavi a:hover {
		text-decoration: underline;
	}

	#footer div.container div#footernavi br {
		display: none;
	}

}